var $jQ = jQuery.noConflict();


// Fade Hover Effect
$jQ(function() {
	$jQ(".post_thumbnail").hover(function() {
		$jQ(this).stop().animate({
			opacity: "0.6",
		},150);
	},function() {
		$jQ(this).stop().animate({
			opacity: "1",
		},150);
	});
});


// Flickr Fade Animation
$jQ(function() {
	$jQ(".flickr_badge_wrapper img").hover(function() {
		$jQ(".flickr_badge_wrapper img").stop().animate({
			opacity: "0.2",
		});
		$jQ(this).stop().animate({
			opacity: "1",
		});
	},function() {
		$jQ(".flickr_badge_wrapper img").stop().animate({
			opacity: "1",
		});
	});
});